Consumidor
Produtos

caixa acústica com dock

DualDock, para iPod/iPhone/iPad DS1600/78

Perguntas frequentes

Quais os requisitos do sistema p/ aplicativo p/ iOS?

O aplicativo é compatível com iPad, iPhone, iPod com versão iOS a partir de 4.3, até 10.

Não é o que você procura?

Respondemos à sua questão?

Se ainda não tiver uma resposta, contacte-nos.